{
    "version": 32,
    "entry_package": "sources_by_kyloasmr",
    "download_url": "https://kolaente.dev/hepingcaizi/Dock/raw/branch/master/ts/sources_by_kyloasmr.jar",
    "update_msg": "简单修复猫耳FM，暂时去除失效源并且正在陆续修复和添加中。注意：若猫耳打开报错，需去UA设置里修改一下电脑版UA。",
	"support_url":""
}